
function ShowQQDiv(count) {
   
    var string = '';
    string += '<div class="QQleftsub" id="QQdivBig" style="display:none">';
    string += '    <div class="QQleft"></div>';
    string += '    <div class="QQleftClose">';
    string += '        <div class="QQleftCloseTop" ></div>';
    string += '        <div class="QQleftCloseBottom" onclick="QQDivShowClose(0);" ></div>';
    string += '    </div>';
    string += '    <div class="QQleftText">';
    string += '        <div class="QQleftTop1">';
    string += '            &nbsp;&nbsp;&nbsp;我的购物车有（<span class="redText" id="ShoppingCartCountredText">' + count + '</span>）';
    string += '        </div>';
    string += '        <div class="QQleftimg">';
    string += '            <div class="QQleftimg1">&nbsp;&nbsp;&nbsp;件礼品</div>';
    string += '            <div class="QQleftimg2"><a href="http://member.li63.com/cart/cart.aspx" class="redText">去结账</a></div>';
    string += '        </div>';
    string += '        <div class="QQclick1" onclick="javascript:window.open(\'tencent://message/?uin=1872475283&Site=QQ交谈&Menu=yes\', \'_blank\', \'height=544, width=644,toolbar=no,scrollbars=no,menubar=no,status=no\');"></div>';
    string += '        <div class="QQclick2" onclick="javascript:window.open(\'tencent://message/?uin=2818669245&Site=QQ交谈&Menu=yes \', \'_blank\', \'height=544, width=644,toolbar=no,scrollbars=no,menubar=no,status=no\');"></div>';
    string += '    </div>';
    string += '</div>';
    string += '<div class="QQclose" id="QQdivSmall" onclick="QQDivShowClose(1);">';
    string += '</div>';
    $("#enterpriseQQ").html(string); //设置当前购物车数量
}
function QQDivShowClose(d) {
    if (d == 1) {
        $("#QQdivBig").show();
        $("#QQdivSmall").hide();
    }
    else {
        $("#QQdivBig").hide();
        $("#QQdivSmall").show();
    }
    var cookieobject = new Cookies();
    cookieobject.setCookie("enterpriseQQ", d);
}